## cryptopant 1.3.1

=== debian/changelog ===
cryptopant (1.3.1-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:20:30 +0100

cryptopant (1.3.1-2) sid; urgency=medium

  * Correcting GPL-2 boiler-plate in copyright.
  * Updating year in debian copyright for 2025.
  * Using codename instead of suitname in changelog.
  * Adding vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 05:30:45 +0100

cryptopant (1.3.1-1) sid; urgency=low

  * Initial upload to sid for use in dnscap (Closes: #984544).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 17:50:50 +0100
