=== debian/control ===
Source: cryptopant
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libssl-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://ant.isi.edu/software/cryptopANT/
Vcs-Browser: https://forgejo.debian.net/dns-oarc/cryptopant
Vcs-Git: https://forgejo.debian.net/dns-oarc/cryptopant

Package: cryptopant
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: IP address anonymization (utils)
 cryptopANT is a library for ip address anonymization. It implements a widely
 used prefix-preserving technique known as "cryptopan". This is ANT's project
 implementation of this technique for anonymization of ipv4 and ipv6 addresses.

Package: libcryptopant-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcryptopant1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: IP address anonymization (development)
 cryptopANT is a library for ip address anonymization. It implements a widely
 used prefix-preserving technique known as "cryptopan". This is ANT's project
 implementation of this technique for anonymization of ipv4 and ipv6 addresses.
 .
 This package contains the development files.

Package: libcryptopant1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: IP address anonymization (library)
 cryptopANT is a library for ip address anonymization. It implements a widely
 used prefix-preserving technique known as "cryptopan". This is ANT's project
 implementation of this technique for anonymization of ipv4 and ipv6 addresses.
 .
 This package contains the shared library.
