## cryptopant 1.3.2

=== debian/changelog ===
cryptopant (1.3.2-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating year in copyright for 2026.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:28:05 +0100

cryptopant (1.3.2-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.3.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2025 01:41:25 +0200
