=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libssl-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://ant.isi.edu/software/cryptopANT/
 Vcs-Browser: https://forgejo.debian.net/dns-oarc/cryptopant
 Vcs-Git: https://forgejo.debian.net/dns-oarc/cryptopant
