=== debian/watch ===
Version: 5

Source: https://ant.isi.edu/software/cryptopANT/
Matching-Pattern: ../../software/cryptopANT/cryptopANT-@ANY_VERSION@@ARCHIVE_EXT@
